/*
Theme Name: Symetrio Child
Description: Child theme for the Symetrio
Author: Wonster
Template: symetrio-theme
*/.wtrSH h2.six-section {    margin-bottom: 40px !important;}.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li{	min-height: 192px !important;}.wpb_text_column.wpb_content_element.ready-for {    min-height: 0 !important;}
.schedule_container {
      height: 314px;
    overflow: auto;
    width: 266px;
	margin-top: -52px;
}
.classname > a {
    color: #808080!important;
}

div.list_view li.odd {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important;
}
#text-2.karmony_address{
	color:#FFFFFF!important;
}
.footer_logo img {
    display: block;
    max-height: 45px;
    width: auto;
	margin-bottom: 11px;
}
.page-id-5614 .wtrPageContent p {
    margin: 24px!important;
}
.page-id-5614 .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li{
	min-height:0;
}
.single-trainer .wtrContentSidebar {
    width: 100%;
}
.single-trainer .wtrSidebar {
    width: 0%;
}
.page-id-5614 .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    min-height: 0 !important;
}
.wtrCopyrightColor, #lang_sel_footer {
   
    display: none;
} 
 .wtrMainNavigation .wtrNaviItem {
    float: left;
    margin: 18px 0 12px 32px !important;
} 
.wtrMobileNaviTriger  i.fa-bars{
	color:#1fce6d !important;
}
.wtrFooter div.healcode table.schedule tr th, div.healcode table.enrollments tr th, div.healcode table.healcode-appointments tr th, div.healcode ol.enrollment_list li.cancelled div tr th {
    color: #808080!important;
	background-color: #000000!important;
}

.wtrFooter div.healcode table.schedule tr.odd td, div.healcode table.enrollments tr.odd td, div.healcode table.healcode-appointments tr.odd td, div.healcode ol.enrollment_list li.cancelled div tr.odd td {
    background-color: #000000!important;
}

/* 24-05-16 */ 

.wtrHeaderColor.wtrHeaderTransparent .wtrMainNavigation .wtrNaviSearchItem div i {
    color: #000000!important;
}
.wtrHeaderTransparent a.wtrMobileNaviTriger i, .wtrHeaderTransparent .wtrMainNavigation .wtrNaviCartItem a.wtrNaviCartLink i, .wtrHeaderTransparent .wtrMainNavigation .wtrNaviItem.wtrNaviSearchItem > i, .wtrHeaderTransparent .wtrMainNavigation .wtrNaviItem > span, .wtrHeaderTransparent .wtrMainNavigation .wtrNaviItem > a {
    color: #000!important;
}
.home  .wtrHeaderTransparent .wtrNaviCartLink .wtrCartCounter, .home  .wtrHeaderTransparent .wtrNaviCartLink .wtrCartCounter:hover, .home .wtrHeaderTransparent.wtrHeaderFixed .wtrNaviCartLink .wtrCartCounter, .home .wtrHeaderTransparent.wtrHeaderFixed .wtrNaviCartLink .wtrCartCounter:hover {
    background-color: #1fce6d !important
}
.home .wtrHeaderTransparent .wtrNaviCartLink , .home .wtrHeaderTransparent .wtrNaviCartLink:hover{
    border-color: #e5e5e5 !important;
}
/*26 May 2016*/
.wtrPayPalBtnAct, .wtrPayPalPrice {
    display: block!important;
    float: right!important;
    font-size: 14px!important;
    margin-left: 10px!important;
    padding: 0!important;
    vertical-align: 2px!important;
}
/*****pop-up*/
.container_n #newsletter_signup .header h3 {
    color: #1fce6d!important;
    font-family: Dosis!important;
    text-align: center;
}
.container_n #newsletter_signup .header .subheading {
    color: #999999;
    font-family: Dosis!important;
    font-size: 18px!important;
    line-height: 1.2!important;
    text-align: center!important;
}
.container_n #newsletter_signup .inputs #submit_newsletter {
    background: #5cb85c !important;
    font-family: Dosis!important;
    border-radius: 2px !important;
    border:none !important;

}
.container_n #newsletter_signup .inputs #submit_newsletter:hover{
    background-color: #3d8b3d !important;
    border-color: #255625;
    color: #ffffff !important;
}
.container_n #newsletter_signup {
    margin: 0 auto!important;
}
.container_n  #newsletter_signup .textfield{
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) !important;
    background: #fff !important;
    border: 1px solid #cccccc !important;
    border-radius: 2px !important;
    color: #555555 !important;
    text-shadow: none !important;
    vertical-align: middle !important;
    width:93% !important;
    border-radius: 2px !important;
}
#fancybox-overlay{
    z-index:9999!important;
}
 #fancybox-wrap{   
    position: fixed!important;
    left: 50%!important;
    top:50%!important;
    transform: translate(-50%, -50%)!important;
  -webkit-transform: translate(-50%, -50%)!important;
  -moz-transform: translate(-50%, -50%)!important;
  -ms-transform: translate(-50%, -50%)!important;
  -o-transform: translate(-50%, -50%)!important;
}
/**pop-up-end**/

/*27 May 2016*/
.wtrShtPassDescLead {
    height: 75px!important;
    max-height: 200px!important;
    overflow-y: hidden!important;
}
.wtrShtPassPriceHighlight.wtrRadius3.wtrFloatRight {
background: none !important;
    color: #000000 !important;
    margin-top: 7px;
}
.wtrShtPassPriceHighlight.wtrRadius3.wtrPayPalBtnAct.paypalTrigger {
color: #ffffff !important;
    margin-top: -7px;
    padding: 5px 15px !important;
}
